Bio::Tools::Run::JavaRunner(3)

new
 Title   : new
 Usage   : $runner = Bio::Tools::Run::JavaRunner->new(-jar => $jar)
 Function: Builds a new Bio::Tools::Run::JavaRunner object
 Returns : Bio::Tools::Run::JavaRunner
 Args    : -jar => $path to jarfile
             OR
           -class => $classfile name
           -min_version => $versionstring

NAME
Bio::Tools::Run::JavaRunner - run java programs

SYNOPSIS
   my $runner = Bio::Tools::Run::JavaRunner->new(-jar => $jar);
   $runner->run();

DESCRIPTION
This module is probably incomplete. It is intended to be a wrapper for running java programs.

AUTHOR
Juguang Xiao, juguang at tll.org.sg

COPYRIGHT
This module is a free software. You may copy or redistribute it under the same terms as Perl itself.